Skip to main content
GET
/
intent
/
discovery
/
deposit
/
chains
Get supported deposit chains
curl --request GET \
  --url https://api.portal.blend.money/sdk/intent/discovery/deposit/chains \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Publishable-Key: <api-key>'
{
  "status": "success",
  "data": [
    {
      "chainId": 8453,
      "name": "<string>",
      "displayName": "<string>",
      "iconUrl": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.blend.money/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Publishable-Key
string
header
required

Client-safe Account Type key, for example pk_live_....

Authorization
string
header
required

SIWE session token returned by /auth/verify.

Response

Supported deposit chains

status
enum<string>
required
Available options:
success
data
object[]
Last modified on May 5, 2026